[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#567831: libdrm2: New version 2.4.17 available

Pedro R wrote:
> Package: libdrm2
> Version: 2.4.15-1
> Severity: wishlist
> Hi,
> a new version of libdrm is available upstream: http://dri.freedesktop.org/libdrm/libdrm-2.4.17.tar.bz2
> Can you please package it? If you already are doing it, sorry and thank you.

Please stop requesting such updates, we're aware of them :)


Reply to: